<script setup lang="ts">
import ShortcutsTable from "@/components/organisms/table/shortcut/ShortcutsTable.vue";
import ShortcutSection from "@/entities/Shortcut/ShortcutSection";

defineProps({
  section: ShortcutSection
})

</script>

<template>
  <section class="section_table">
    <span class="font-bold">{{ section?.name }} :</span>
    <ShortcutsTable :shortcuts="section?.shortcuts"/>
  </section>
</template>